body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
    padding: 1rem;
    justify-content: center;
    align-items: center;
    background-color: black;
    color: white;
}

header h1 {
    font-size: xx-large;
    margin-bottom: 1em;
}

main p {
    font-size: xx-large;
    margin-bottom: 2em;
}

footer p {
    font-size: large;
}

.anta-regular {
  font-family: "Anta", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.noto-sans-legal {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
